---
title: Gspol
...


<style>
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
.word {
  font-family: 'Noto Sans KR', serif;
  font-style: normal;
}
.mini { font-size: smaller }
.huge { font-size: 36pt }
.centered {
  text-align: center;
  margin-left: 7em;
  margin-right: 7em;
}
</style>

<center>
<div class="mini centered">
<span class="word huge">긋포ᇐ</span><br>
If the above text doesn't look like [this image](gspol.png), the rest of this page is not going to be very comprehensible.
</div>
</center>


# Phonology

Each syllable consists of an initial, an optional #/j/, a vowel, and an optional final.

## Consonants

### Initials

<div class=mini>

                    Bilabial         Alveolar         Retroflex         Velar            Glottal
------------------ ---------------- ---------------- ----------------- ---------------- ----------------
     Plain plosive «ᄇ» #/p/ _b_    «ᄃ» #/t/ _d_    «ᄌ» #/ʈ/ _đ_     «ᄀ» #/k/ _g_    «ᅙ» #/ʔ/ _x_
 Aspirated plosive «ᄑ» #/pʰ/ _p_   «ᄐ» #/tʰ/ _t_   «ᄎ» #/ʈʰ/ _ţ_    «ᄏ» #/kʰ/ _k_
  Ejective plosive «ᄈ» #/pʼ/ _pp_  «ᄄ» #/tʼ/ _tt_  «ᄍ» #/ʈʼ/ _ţţ_   «ᄁ» #/kʼ/ _kk_
  Prenasal plosive «ᄜ» #/ᵐb/ _mb_  «ᄕ» #/ⁿd/ _nd_  «ꥭ» #/ᶯɖ/ _ņđ_   «ᅁ» #/ᵑɡ/ _ŋg_
         Fricative «ᄡ» #/f/ _f_    «ꥢ» #/θ/ _z_                                       «ᄒ» #/h/ _h_
                                    «ᄉ» #/s/ _s_    «ᄴ» #/ʂ/ _ş_
             Nasal «ᄆ» #/m/ _m_    «ᄂ» #/n/ _n_    «ᄘ» #/ɳ/ _ņ_
           Lateral                  «ᄅ» #/l/ _l_    «ᄙ» #/ɭ/ _ļ_
    #/s/ + Plosive «ᄲ» #/sp/ _sb_  «ᄯ» #/st/ _sd_  «ᄶ» #/ʂʈ/ _sđ_   «ᄭ» #/sk/ _sg_
#/s/ + Asp plosive «ᄺ» #/spʰ/ _sp_ «ᄹ» #/stʰ/ _st_ «ᄷ» #/ʂʈʰ/ _sţ_  «ᄸ» #/skʰ/ _sk_
      #/s/ + Nasal «ᄱ» #/sm/ _sm_  «ᄮ» #/sn/ _sn_
    #/s/ + Lateral                  «ᄰ» #/sɬ/ _sl_

</div>

### Finals


<div class=mini>

                    Bilabial         Alveolar         Retroflex         Velar            Glottal
------------------ ---------------- ---------------- ----------------- ---------------- ----------------
Unreleased plosive «ᄇ» #/p˺/ _b_   «ᄃ» #/t˺/ _d_   «ᄌ» #/ʈ˺/ _đ_    «ᄀ» #/k˺/ _g_
    Preasp plosive «ᄑ» #/ʰp/ _p_   «ᄐ» #/ʰt/ _t_   «ᄎ» #/ʰʈ/ _ţ_    «ᄏ» #/ʰk/ _k_
         Fricative «ᇪ»† #/f/ _f_    «ᇨ»† #/θ/ _z_                                       «ᇂ» #/h/ _h_
                                    «ᆺ»† #/s/ _s_
             Nasal «ᆷ»† #/m/ _m_    «ᆫ»† #/n/ _n_    «ퟋ»† #/ɳ/ _ņ_    «ᆼ»† #/ŋ/ _ŋ_
           Lateral                  «ᆯ»† #/l/ _l_    «ᇐ»† #/ɭ/ _ļ_
    Plosive + #/s/ «ᆹ» #/ps/ _bs_   «ퟐ» #/ts/ _ds_                    «ᆪ» #/ks/ _gs_
      Nasal + #/s/ «ᇝ» #/ms/ _ms_   «ᇇ» #/ns/ _ns_                     «ᇱ» #/ŋs/ _ŋs_
    Lateral + #/s/                  «ᆳ» #/ɬs/ _ls_

</div>

Consonants marked with † become syllabic and replace a «ㅡ» #/ɯ/. Thus, Gspol («긋포ᇐ») is pronounced #/ks̩.poɭ/.


## Vowels

               Front             Back
------------- -------------- --------------
         High «ㅣ» #/i/ _i_  «ㅡ» #/ɯ/ _ı_
              «ᅱ» #/y/ _ü_   «ᅮ» #/u/ _u_
          Mid «ᅦ» #/e/ _e_   «ᅥ» #/ɤ/ _ë_
              «ᅬ» #/ø/ _ö_   «ᅩ» #/o/ _o_
          Low «ᅢ» #/æ/ _ä_   «ᅡ» #/ɑ/ _a_

A #/j/ between the initial and vowel is indicated the same as in Korean:
«ᅡ» #/ɑ/ → «ᅣ» #/jɑ/, etc.


# Politeness & formality levels

The names ending in «엔» are adjectival verbs, and the ones ending in «헨» are locatives.

Politeness    Low             Medium        High         Very high
---------- --------------- ------------ ------------ -----------------
  Informal «ᄭᅩ핸»                      «티블엔»
           _sgohen_                     _tibılen_
           low                          genial
    Middle                 «파싱엔»     «승해엔»
                           _pasiŋen_    _sıŋhäen_
                           casual       polite
    Formal «라ퟐ고엔»      «쿄헨»       «삼ᅙᅩᆼ엔»    «라ᄴᅩᇁ 삼ᅙᅩᆼ엔»
           _ladsgoen_      _kjohen_     _samxoŋen_    _laşop samxoŋen_
           authoritarian   middle       respectful    extremely respectful


# Nouns

## Particles

               After vowel     After consonant
------------ --------------- -------------------
  Absolutive   «새» _sä_       «애» _ä_
    Ergative   «담» _dam_      «얌» _jam_
Instrumental   «ꥢᅱ» _zü_      «휘» _hü_
    Locative   «헨» _hen_      «옌» _jen_

Ditransitive sentences have secundative marking, meaning that the recipient (the primary/"indirect" object) is marked using the absolutive, and the theme (the secondary/"direct" object) with the instrumental.
